html {overflow-y: scroll}
:root { --bgcolor: #FFFAF0; --fontcolor: black; --linkcolor: #008; --visitedcolor: #008; --precolor: #fff; --prebgcolor: #000; --greencolor:#566E10; --browncolor:#A33F1F; --tancolor:#E8D3A2}
@media (prefers-color-scheme: dark) { :root { --bgcolor: #1F1F1F; --fontcolor: #FFFAF0; --linkcolor: #E8D3A2; --visitedcolor: #E8D3A2; --precolor: #fff; --prebgcolor: #383838;}}
#title
{
    font-size:300%;
    font-weight: normal;
    margin:0;
    vertical-align:bottom;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; 
    /* font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;  */
}
#title a:link{color: var(--greencolor); text-decoration: none; border-style:none;}
#title a:visited{color: var(--greencolor); text-decoration: none; border-style:none;}
#title a:active{color: var(--greencolor); text-decoration: none; border-style:none;}
#title a:hover{color: var(--greencolor); text-decoration: none; 
	       border-style:none; }

#article-title {font-size: 200%;line-height:1;font-weight:normal; margin:5px auto;     font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; }
#article-title a:link{color: var(--browncolor);text-decoration: none}
#article-title a:visited{color: var(--browncolor);text-decoration: none}
#article-title a:active{color: var(--browncolor)}
body{font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; max-width:800px;margin:40px auto;padding:0 10px;color:var(--fontcolor); background: var(--bgcolor)}
a:link{color: var(--linkcolor)}a:visited{color: var(--visitedcolor)}a:active{color: var(--visitedcolor)}
h1,h2,h3{margin:5px auto;line-height:1}
p > code{color: var(--precolor); background: var(--prebgcolor); padding:2px}
pre{color: var(--precolor); background: var(--prebgcolor); padding:24px; overflow-x: auto}
.center {display: block;margin-left: ;margin-right: auto;width: 100%;}
figcaption {color: #888; text-align: center;}
img {display: block; max-width: 100%; height: auto}
